@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Tangerine:400,700");

body {
	font-family: "Roboto", sans-serif;
	color: #3e3e3e;
	background: #fff;
}

a {
	color: #438321;
}

a:hover {
	color: #438321;
}

#maindiv {
	width: 100%;
	line-height: 1.3em;
	text-align: left;
}

/* middle */
#content-wrapper > .container {
	background: #ffffff;
}

#content {
	line-height: 1.3em;
	text-align: left;
	min-height: 400px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

/* change to #footer for inner-containment */
#footer-wrapper {
	background-color: #838383; /* for old browsers */
	box-shadow: 6px 0px 10px hsla(300, 15%, 25%, 0.3) inset;
	min-height: 212px;
}

#footer {
	min-height: 100px;
	color: #303030;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*  xs  */
@media (max-width: 991px) {
	/* xs-footer-separator (lines) */
	#footer .row > .col-xs-12:not(:first-child)::before {
		background: #ffffff;
		content: " ";
		height: 1px;
		width: 100%;
		display: block;
		margin: 25px 0;
	}
	#footer .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
	#footer .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
		display: none;
	}
}

/* xs, sm */
@media (max-width: 991px) {
	#footer {
		padding: 5px 15px;
	}
}

/* md, lg */
@media (min-width: 768px) {
	/* footer-spacer-top */
	#footer > .row {
		padding-top: 20px;
	}
}

#innerfooter {
	line-height: 40px;
	color: #3e3e3e;
	font-weight: normal;
	font-style: normal;
	padding-top: 0px;
}

#innerfooter a {
	color: #3e3e3e;
	text-decoration: none;
}

#innerfooter a:hover {
	color: #3e3e3e;
	font-weight: normal;
}

@media (max-width: 991px) {
	#innerfooter {
		padding-top: 0px;
	}
}

@media (max-width: 991px) {
	#logo2 {
		display: none;
	}
}

/* ########################################### custom-section ########################################### */
@media (min-width: 992px) {
	.navbar {
		position: relative;
		min-height: 50px;
		margin-top: 10px;
		margin-bottom: 30px;
		border: none;
	}
}

@media (max-width: 991px) {
	.navbar {
		position: relative;
		min-height: 0;
		margin-top: 0;
		margin-bottom: 0;
		border: none;
	}
}

#topbar {
	min-height: 147px;
	line-height: 37px;
	padding: 5px 0;
}

#newsletter {
	width: 100%;
	margin: 10px 0px 35px 0px;
	min-height: 80px;
}

#newsletter_text {
	color: #fff;
	line-height: 20px;
	float: left;
	text-align: left;
	width: 47%;
}

#newsletter_form {
	height: 40px;
	float: right;
	background: #fff;
	width: 50%;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	margin-top: 22px;
}

#newsletter_input {
	width: 50%;
	float: left;
	color: #838383;
	font-style: normal;
	background: transparent;
	vertical-align: top;
	padding: 0;
	border: 0;
	line-height: 40px;
	padding-left: 10px;
	height: 40px;
}

#newsletter_submit {
	width: 40%;
	float: right;
	background: url("../img/newsletter.jpg") center no-repeat;
	vertical-align: top;
	margin: 0 0 0 2px;
	padding: 0;
	border: 0;
	cursor: pointer;
	line-height: 40px;
	margin-right: -14px;
}

@media (max-width: 991px) {
	#newsletter_text {
		text-align: left;
		width: 15%;
	}

	#newsletter_form {
		width: 85%;
	}
}

@media (max-width: 768px) {
	#newsletter {
		margin-bottom: 15px;
	}

	#newsletter_text {
		text-align: left;
		width: 100%;
	}

	#newsletter_form {
		width: 100%;
	}
}

#search {
	width: 100%;
	margin: 24px 0px 35px 0px;
	min-height: 80px;
}

#search_text {
	color: #fff;
	line-height: 20px;
	float: left;
	text-align: left;
	width: 47%;
}

#search_form {
	height: 40px;
	float: right;
	background: #fff;
	width: 50%;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	margin-top: 22px;
}

#search_input {
	width: 50%;
	float: left;
	color: #838383;
	font-style: normal;
	background: transparent;
	vertical-align: top;
	padding: 0;
	border: 0;
	line-height: 40px;
	padding-left: 10px;
	height: 40px;
}

#search_submit {
	width: 40%;
	float: right;
	background: transparent;
	vertical-align: top;
	margin: 0 0 0 2px;
	padding: 0;
	border: 0;
	cursor: pointer;
	background: url("../img/search.jpg") center no-repeat;
	line-height: 40px;
	margin-right: -14px;
}

@media (max-width: 991px) {
	#search_text {
		text-align: left;
		width: 15%;
	}

	#search_form {
		width: 85%;
	}
}

@media (max-width: 768px) {
	#search_text {
		text-align: left;
		width: 100%;
	}

	#search_form {
		width: 100%;
	}
}

#search_input::-ms-input-placeholder,
#search_input::-ms-input-placeholder {
	color: #2d2d2d !important;
}
#search_input::-webkit-input-placeholder,
#search_input::-webkit-input-placeholder {
	color: #2d2d2d !important;
}

#search_input::-moz-placeholder,
#search_input::-moz-placeholder {
	opacity: 1;
}
#search_input:-moz-placeholder,
#search_input:-moz-placeholder {
	opacity: 1;
}

/*#menu-wrapper{
    background-color: #000;
}*/

#counter {
	color: #fff;
	line-height: 42px;
	border-bottom: 1px solid #fff;
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 20px;
	background: url("../img/bg_counter.png") left no-repeat;
	text-indent: 40px;
}

@media (max-width: 991px) {
	#counter {
		padding-top: 0px;
	}
}

#navbar-logo {
	min-height: 10px;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	margin-top: 0px;
}
@media (max-width: 991px) {
	#navbar-logo {
		position: relative;
		margin: 0;
	}
}

#logo2 {
	padding-top: 40px;
}

#logo .container {
	display: table;
	height: 100%;
}

#logo a {
	max-width: 100%;
	display: table-cell;
	vertical-align: middle;
}

#logo img {
	margin: 0 auto;
}

#navbar-logo {
	max-width: 70%;
	display: inline-block;
}

#navbar-logo img {
	max-width: 100%;
}

#bg_vernetzt {
	border-right: 1px solid #fff;
}

#vernetzt {
	padding-top: 10px;
}

/* xs, sm */
@media (max-width: 991px) {
	/*
    #vernetzt {
        padding: 20px 0px 0px 0px;
    }
    */
}

#content_buttons_div {
	top: 45%;
}

/* xs, sm, md  */
@media (max-width: 1199px) {
	/*  custom stuff here  */
}

/* xs, sm */
@media (max-width: 991px) {
	/*  custom stuff here  */

	/* hide side-labels */
	#content_buttons_div {
		display: none;
	}

	/* hide slider-mask */
	.slider-mask {
		display: none;
	}
}

/*  xs  */
@media (max-width: 767px) {
	/*  custom stuff here  */
}

.sticky-wrapper {
	position: relative;
	z-index: 51;
}

#headerpic {
	max-height: 484px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#bg-right {
	background: #f9f6f6;
	background: rgb(247, 245, 244); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(247, 245, 244, 1) 0%, rgba(249, 246, 246, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(247, 245, 244, 1) 0%, rgba(249, 246, 246, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(247, 245, 244, 1) 0%, rgba(249, 246, 246, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f5f4', endColorstr='#f9f6f6',GradientType=0 ); /* IE6-9 */
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}

/* --------------------------------------------- tab-section -------------------------------------------- */

.box {
	width: 100%;
	background: none;
	margin-bottom: 10px;
	margin-top: 10px;
}

.box * {
	max-width: 100%;
}

.boxtop {
	background: #488e24;
	color: #fff;
	font-size: 41px;
	font-family: "Tangerine", cursive;
	min-height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 5px 0px 0px 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

.boxbody {
	color: #3e3e3e;
	min-height: 50px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
}

.boxindent {
	color: #3e3e3e;
	width: 100%;
	padding: 5px 0;
	margin: 0 auto;
	text-align: left;
}

/*.boxindent2 {
    color: #2b2b2b;
    width: 100%;
    padding: 5px 0;
    margin: 0 auto;
}

.boxindent2 a {
    color: #2b2b2b;
}*/

.box a {
	color: #ff8800;
	text-decoration: underline;
}

.boxbottom {
	height: 10px;
	line-height: 1px;
	font-size: 1px;
}

/* ----------------------------------------------- styler ----------------------------------------------- */

#schrift {
	border-left: 1px solid #fff;
}

@media (max-width: 991px) {
	#schrift {
		display: none;
	}
}

#style {
	width: 170px;
	height: 12px;
	line-height: 24px;
	text-align: right;
	margin-left: 120px;
	margin-top: 40px;
	color: #fff;
}

#style a {
	color: #fff;
}

#style a:hover {
	color: #fff;
}

/* ------------------------------------------ h1, #content .legacy_h1, .legacy_h1 - h6, #content .legacy_h6, .legacy_h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:visited,
h6,
#content .legacy_h6,
.legacy_h6,
h5,
#content .legacy_h5,
.legacy_h5,
h4,
#content .legacy_h4,
.legacy_h4,
h3,
#content .legacy_h3,
.legacy_h3,
h2,
#content .legacy_h2,
.legacy_h2,
h1,
#content .legacy_h1,
.legacy_h1 {
	color: #3e3e3e;
	font-weight: bold;
	line-height: 1.2em;
	font-family: "Roboto", sans-serif;
}

/*
h1, #content .legacy_h1, .legacy_h1 {

}
*/

#newslinks,
#newsmandate {
	border: 1px solid #06117d;
}

/* ------------------------------------------------ dark ------------------------------------------------ */

/* use if page is dark
.vorschau, .description{
    color: #FFFFFF;
}

.immo-tab{
    color: #000000;
}
*/

/* for white background */
#startseite_news ul a {
	font-size: 12px;
	color: #7c7c7c;
	font-weight: normal;
}

/* ---------------------------------------------- tab-fonts --------------------------------------------- */

.tab_link_title a {
	color: #3e3e3e;
	font-weight: bold;
}

.tab_link {
	color: #3e3e3e;
}

.tab_link_mehr {
	color: #3e3e3e;
}

.tab_link_mehr a {
	color: #ff8800;
}

.tab_link_mandat a {
	color: #ff8800;
}

/* -------------------------------- optimized events for white background ------------------------------- */

.weekdays,
.weekdays a:link a:visited a:active a:hover,
.weekdays_active {
	color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
	color: #f7911e;
}

.events-header-heute {
	color: #ffffff;
	background-color: #4c4c4c;
}

.events-header {
	color: #5b5b5b;
	background-color: #e3e3e3;
}

.event-ort,
.event-info {
	color: #4c4c4c;
}

/* ------------------------------------------------ menu ------------------------------------------------ */

#menu {
	margin-right: -15px;
}

/*.menue_group_18192_start {
    margin-top: -15px;

}

.menue_group_18192_end {
    margin-bottom:  -15px;

}

.menue_list_thirdlevel_18192_start {
    margin-top: -15px;
}

.menue_list_thirdlevel_18192_end {
    margin-bottom: -15px;
}*/

/* --------------------------------------- navigation bar (18192) --------------------------------------- */

@media (max-width: 991px) {
	#menu {
		padding: 10px 0;
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 60px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* Buergermenue Button - Design */
.navbar-default .navbar-toggle {
	background-color: transparent;
	border-color: transparent;
	padding: 0 !important;
	margin: 0;
}

/* Buergermenue Button - MouseOver */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

/* Buergermenue for Tablet */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-header .collapse,
	.navbar-toggle {
		display: block !important;
	}
	.navbar-header,
	.navbar-nav > li {
		float: none;
	}
	.navbar-nav {
		float: none;
		margin: 7.5px -15px;
	}
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
	}
	.navbar-default .navbar-nav > .open > .dropdown-menu > li > .dropdown-menu > li > a {
		text-align: center;
	}
	.navbar-default .navbar-nav > .open > .dropdown-menu > li > a {
		text-align: center;
	}
}

/* Left Navigation */
@media (min-width: 992px) {
	.navbar-nav {
		float: none;
		margin: 7.5px -15px;
	}
	.navbar-nav > li {
		float: none;
		text-align: left;
	}
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
	}
	.navbar-header {
		float: none;
	}
	.navbar-brand {
		float: none;
		height: auto;
	}
}

/* Toplevel - Design */
.navbar-default .navbar-nav > li > a {
	background: #488e24;
	color: #fff;
	min-height: 30px;
	line-height: 20px;
	text-align: center;
	border-radius: 0px 5px 5px 0px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	margin: 5px;
}

/* Toplevel - Over */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-default .navbar-nav > li.menue_point_toplevel_18192_over > a,
.navbar-default .navbar-nav > li.menue_point_toplevel_18192_over > a:hover,
.navbar-default .navbar-nav > li.menue_point_toplevel_18192_over > a:focus {
	color: #2f2f2f;
	font-weight: normal;
	background: #e2e2e2;
	min-height: 30px;
	line-height: 20px;
	text-align: center;
	border-radius: 0px 5px 5px 0px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

/* Secondlevel - DropdownDesign */
.dropdown-menu {
	padding: 0px;
	margin: 0px 0px;
	position: relative;
	float: none;
}

/* Secondlevel - DropdownDesign */
.navbar-default .navbar-nav > .open > .dropdown-menu {
	background-color: #f9f6f6;
	color: #3e3e3e;
}

.menue_group_18192_start {
	height: 0px;
	font-size: 1px;
	line-height: 1px;
	margin: 10px 0px 0px 0px;
}

.menue_group_18192_end {
	height: 0px;
	font-size: 1px;
	line-height: 1px;
	margin: 0px 0px 10px 0px;
}

/* Secondlevel - Design */
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	background-color: transparent;
	border-color: transparent; /*override bootstrap*/
	color: #3e3e3e;
	line-height: 28px;
}

/* Secondlevel - Over */
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > li.menue_point_secondlevel_18192_over > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li.menue_point_secondlevel_18192_over > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li.menue_point_secondlevel_18192_over > a:focus {
	color: #2f2f2f !important;
	font-weight: normal;
	background: #e2e2e2 !important;
	line-height: 28px;
	border-radius: 0px 5px 5px 0px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

/* Thirdlevel - DropdownDesign */
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	margin: 0px 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.menue_list_thirdlevel_18192_start {
	height: 0px;
	font-size: 1px;
	line-height: 1px;
}

.menue_list_thirdlevel_18192_end {
	height: 0px;
	font-size: 1px;
	line-height: 1px;
}

/* Thirdlevel - Design */
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	background-color: transparent;
	border-color: transparent; /*override bootstrap*/
	color: #3e3e3e;
	font-weight: normal;
	line-height: 28px;
	text-indent: 35px;
}

/* Thirdlevel - Over */
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.menue_point_thirdlevel_18192_over > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.menue_point_thirdlevel_18192_over > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.menue_point_thirdlevel_18192_over > a:focus {
	color: #438321 !important;
	font-weight: normal;
	background-color: transparent !important;
}
